using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.InputSystem;

public class DebugKeys : MonoBehaviour
{

    private InputAction debugKey = null;
    // Start is called before the first frame update
    void Start()
    {
        debugKey = GetComponent<PlayerInput>().actions.FindAction("Shake");
    }

    // Update is called once per frame
    void Update()
    {
        if (debugKey.triggered)
        {

        }
    }

    public void CauseShake()
    {
    }
}
